.row:not(:first-child) {
     padding-top: 0px; 
}
.bborder {
  border-bottom: 3px solid #ff4c11;
  margin-top: 10px;
  width: 40px;
}

.body {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
  clear: both;
  width: 100%;
  overflow-x: hidden;
}

.leftContent {
  height: 100vh;
  width: 50%;
  position: fixed;
  float: left;
}

.leftCCon {
  padding: 50px 60px;
}
/*.leftCCon h1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 1.7em;
  color: rgba(25, 36, 65, 0.7);
}
.leftCCon p {
  font-size: 0.7em;
  text-transform: none;
  letter-spacing: 0;
  font-weight: 600;
  color: rgba(25, 36, 65, 0.5);
}*/

.rightContent {
  min-height: 100vh;
  float: right;
  background-color: #1b1813;
  width: 50%;
  padding: 120px 0;
}
.rightContent .solutionsTab h3{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*cursor: pointer;*/

  padding: 0px 0px;
  color:#fff;
  margin: 0 120px 80px 120px;


}
.icon-box{

    background: #bfa267;
    position: absolute;
   left: -5%;
    top: 14px;
    width: 75px;
    height: 75px;
 
    font-size: 43px;
    overflow: hidden;
    text-align: center;
    border-radius: 50%;
    line-height: 75px;
    margin-bottom: 30px;
    
}
.rightContent .solutionsTab .icon-box .icon {
     color: #fff;

}
.rightContent .solutionsTab:hover .icon-box .icon {
    color:  #bfa267;
}
.rightContent .solutionsTab{
      position: relative;
}
.rightContent .solutionsTab h5 {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    /* cursor: pointer; */

    border-bottom: 3px solid #c0a469;
    padding: 40px 60px;
    background-color: #fff;
   margin: 0 120px 80px 0px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    transition: 0.4s ease;
}
.rightContent .solutionsTab:hover .icon-box {
  background-color: #fff;
/*transform: rotate(360deg);*/
  -webkit-box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.4);
}

/*.rightContent .solutionsTab h2 {
  font-weight: 100;
}
.rightContent .solutionsTab p {
  font-size: 1.1em;
  font-weight: 100;
}
*/
/*.solutionsTab:last-child {
  margin: 0 120px;
}
*/

@media (max-width: 700px) {
.rightContent {
  width: 100%;
  float:none;
}
.leftContent {
  height: auto;
  width: 100%;
  position:relative;
  float: none;
}
.bborder {
  border-bottom: none;
  margin-top: 0px;
  width: 0px;
}
.body .row{
     margin-right: 0px; 
     margin-left: 0px;
}
.icon-box {
    left: 36%;
    top: -45px;
}

}
@media (max-width: 765px){
.leftCCon {
    padding: 50px 20px;
}

.rightContent .solutionsTab h5{
  padding: 50px 30px;
  }}